{{ define "content" }}

<form class="form-signin" id="SignUpForm" role="form" action="signup-account" method="post">
  <h2 class="form-signin-heading">
    {{ index .Translation "SignUpDescription" }}
  </h2>
  <div class="lead"></div>
  <input type="text" id="invitation" name="invitation" class="form-control" placeholder='{{ index .Translation "Invitation" }}' required autofocus title='{{ index .Translation "IntivationDesc" }}'>
  <input type="text" id="name" name="name" class="form-control" placeholder='{{ index .Translation "Name" }}' pattern=".{2,}" required title='{{ index .Translation "NameDesc" }}'>
  <input type="email" name="email" class="form-control" placeholder='{{ index .Translation "EmailAddress" }}' required title='{{ index .Translation "NameReq" }}'>
  <input type="password" id="password" name="password" class="form-control" placeholder='{{ index .Translation "Password" }}' pattern=".{6,}" required title='{{ index .Translation "PasswordDesc" }}'>
  <input type="password" id="password_confirm" name="password_confirm" class="form-control" placeholder='{{ index .Translation "ConfirmPassword" }}' pattern=".{6,}" required title='{{ index .Translation "ConfirmPassword" }}'>
  <br>
  <button class="btn btn-lg btn-primary btn-block" type="submit">{{ index .Translation "SignUp" }}</button>
  <div class="float-right mt-4">
    <a class="lead float-right" href="login">{{ index .Translation "Login" }}</a>
  </div>
</form>

<div class="modal hide fade" id="ErrorModal">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title">{{ index .Translation "PasswordMismatchTitle" }}</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <p>{{ index .Translation "PasswordMismatchDesc" }}</p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">{{ index .Translation "Close" }}</button>
      </div>
    </div>
  </div>
</div>

{{ end }}